> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yourhomie.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Chat



## OpenAPI

````yaml /api-reference/openapi.json get /v1/chats/{chatId}
openapi: 3.0.0
info:
  title: HomieAI API
  description: The HomieAI API description
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.yourhomie.ai
    description: Production server
  - url: https://staging.api.yourhomie.ai
    description: Staging server
security: []
tags:
  - name: Chat
    description: ''
  - name: Knowledge
    description: Public, CORS-enabled endpoints for PDP question sets
paths:
  /v1/chats/{chatId}:
    get:
      tags:
        - Chat
      summary: Get Chat
      operationId: ChatController_getChat
      parameters:
        - name: chatId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ChatDto'
      security:
        - bearer: []
components:
  schemas:
    ChatDto:
      type: object
      properties:
        id:
          type: string
        chatbotId:
          type: string
        userId:
          type: string
        organizationId:
          type: string
        createdAt:
          type: string
      required:
        - id
        - chatbotId
        - userId
        - organizationId
        - createdAt
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````